// Assignments are objects which assign a resource to an activity.
// They are presented in an italic font in the Work Breakdown View when leaf activities are expanded.
// They share many properties with activities (see MEScheduleItem.strings)

"entity.Assignment"                                             = "Asignación";
"entity.Assignment.plural"                                      = "Asignaciones";
"property.activity"                                             = "Actividad";
"property.resource"                                             = "Recurso";

// title in user interface (e.g. action button) creating an assignment of a resource to an activity.
"action.assign"                                                 = "Asignar";
"action.assign.short"                                           = "Asig.";

// These properties are only available via columns and gantt labels in the assignments view
"MEAssignment.property.activity.flatOrder"                      = "Nº (actividad)";
"MEAssignment.property.activity.wbsCode"                        = "Código EDT (actividad)";
"MEAssignment.property.activity.outlineCode"                    = "Código (actividad)";

// If the user tries to edit actual values on assignments of a milestone, this error is presented:
"error.assignment.milestoneActualValuesNotEditable.description" = "Los valores reales de esta asignación no se pueden editar directamente.";
"error.assignment.milestoneActualValuesNotEditable.recovery"    = "Los valores del progreso real de un hito se gestionan en el hito, y solo se pueden editar en él.";

// If the user changes the resource of an assignment with a resource of a different type, this error is presented:
"error.assignment.changingResourceType.description"             = "Cambiar el recurso asignado restablecerá el importe del trabajo en cuestión, porque el nuevo recurso es de otro tipo.";
"error.assignment.changingResourceType.recovery"                = "¿Desea cambiar el recurso?";

// These errors are created when the wrong kind of work is set on an assignment.
"error.assignment.timebasedWorkOnMaterial.description"          = "No se puede definir trabajo basado en tiempo en una asignación para un recurso material.";
"error.assignment.materialWorkOnTimebase.description"           = "No se puede definir trabajo basado en material en una asignación para un recurso no material";
